<?php
/**
 * Main Controller of Form SMS notifications.
 *
 * @package miniorange-sms-order-notification-otp-verification/notifications/formsmsnotification/controllers
 */

use WCSMSOTP\Notifications\FormSMSNotification\Handler\FormSMSNotificationsHandler;
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$mowc_handler         = FormSMSNotificationsHandler::instance();
$mowc_registerd       = $mowc_handler->moAddOnV();
$mowc_current_user    = wp_get_current_user();
$mowc_form_controller = trailingslashit( FMSN_DIR ) . 'controllers/';
$mowc_addon           = add_query_arg( array( 'page' => 'addon' ), remove_query_arg( 'addon', ( isset( $_SERVER['REQUEST_URI'] ) ? esc_url_raw( wp_unslash( $_SERVER['REQUEST_URI'] ) ) : '' ) ) );
$mowc_form_file       = $mowc_form_controller . 'form-sms-notification.php';
if ( file_exists( $mowc_form_file ) ) {
	require $mowc_form_file;
}
